 /* Fonts */
@import url(https://fonts.googleapis.com/css?family=Lato);
@import url(https://fonts.googleapis.com/css?family=Baloo+Bhai);


/**************************************/
/*           Global styles            */
/**************************************/

body {
	overflow: hidden;
}

.panel-default {
  border: none;
}

.well {
	border-radius: 0;
	overflow: hidden;
}



.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  border-radius: 0px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.btn-default {
  color: #0055A0;
  background-color: #ffffff;
	border: 1.5px solid #0055A0;

}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  color: #fff;
  background-color: #0052A4;
  border-color: #0052A4;
}
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  background-image: none;
}

.input-group .form-control {
	border-radius: 0;
}

.anchor-margined {
  position: relative;
  top: -100px;
  display: block;
  height: 0;
  width:0;
}

div.contextual-links-wrapper {
	z-index: 2000;
}


/* adminimal menu fix */

body.admin-menu.adminimal-menu:before {
  /*display:  none;*/
}

/* tomy global navbar */

#global-header {
  position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 1007;
}

body.adminimal-menu #global-header {
  top:  29px;
}

#content-wrapper {
  padding-top: 60px;
}
@media (max-width: 767px) {
	#content-wrapper {
	  padding-top: 56px;
	}
}

.navbar-tomy {
  background: #F4F4F4;
  border: none;
  font-family: Lato, sans-serif;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  font-size: 13px;
  margin-bottom: 0px;
  color: #575757;
}

.navbar-tomy a span.glyphicon {
    font-size: 19px;
    margin-top: 5px;
        color: #0055A0;

}

.navbar-tomy a span.glyphicon.glyphicon-user.logged_in {
color: #BED62F;
}

.navbar-tomy a:hover span.glyphicon {
    font-size: 19px;
    margin-top: 5px;
    color: #099EDA;
}


.nav > li > a:hover, .nav > li > a:focus {
	background-color: transparent;
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .navbar-tomy {
    font-size: 19px;
  }

  .navbar-tomy a span.glyphicon {
    margin-top: 5px;
  }
}

.navbar-tomy .navbar-nav > li > a {
/*color:  ;#575757;*/
    color: #0055A0;
  text-transform: uppercase;
  cursor: pointer;
font-family: Baloo Bhai;
font-style: normal;
font-weight: normal;
font-size: 15px;

}

.navbar-tomy .navbar-nav > li > a:hover {
color: #099EDA;
}

.navbar-tomy .navbar-nav > li > a.active {
color: #fff;
background: #BED62F;
}



.navbar-tomy .logo img {
  height: 20px;
  margin-top:  7px;
  padding-left:  0px;
}

.navbar-tomy a.logo{
  padding-left:  0px;
}



/* the next few styles are for managing the logo transition.
  there may be a better way like this:

  div {
    transition: opacity 1s ease-out;
    opacity: 0;
    height: 0;
    overflow: hidden;
}
div.active {
    opacity: 1;
    height: auto;
}

which will give me smoother transitions
See: https://stackoverflow.com/questions/3331353/transitions-on-the-display-property

*/

.navbar-tomy .logo img.mini {
display: none;
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.navbar-tomy .logo img.full {
		width: 68px;
		height: auto;
	}

  .navbar-tomy .logo.onScroll img.mini {
    display: block;
  }

  .navbar-tomy .logo.onScroll img.full {
    display: none;
  }

}


.navbar-header .navbar-toggle {
  display: none;
}

/**************************************/
/*   Main Desktop Navigation styles   */
/**************************************/

#mainnav-dropdown {
	display: none;
background: #FFFFFF;
box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

#mainnav-dropdown .item {
	min-height: 180px;
	padding-bottom: 30px;
	padding-top: 30px;
}

#mainnav-carousel h2 {
font-style: normal;
font-weight: bold;
line-height: normal;
font-size: 18px;
color: #0055A0;
margin-bottom: 20px;
}


#mainnav-dropdown ul, #mainnav-dropdown ul.menu.nav {
line-height: normal;
font-size: 16px;
list-style: none;
padding-left: 0px;
}

#mainnav-dropdown ul li a, #mainnav-dropdown ul.menu.nav li a{
font-style: normal;
font-weight: 400;
line-height: 28px;
color: #2F2F2F;

}

#mainnav-dropdown ul li a:hover, #mainnav-dropdown ul.menu.nav li a:hover{
text-decoration: none;
font-weight: bold;

}

/* the following styles override default bootstrap classes that get automatically added to drupal menus.  Bootstrap always adds the .menu and .nav classes */

#mainnav-dropdown ul.menu.nav > li > a {
     position: static;
     display: inline;
     padding: 0px;
}

#mainnav-dropdown ul.menu.nav > li > a:hover, #mainnav-dropdown ul.menu.nav > li > a:focus {
    text-decoration: none;
    background-color: inherit;
    font-weight: bold;
}

/**************************************/
/*    Desktop Search Form Styles      */
/**************************************/

/*form#search-block-form {
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
}*/

form.form-search input {
background: #FFFFFF;
border: 1px solid #A1A1A1;
box-sizing: border-box;
border-radius: 14px !important;
font-size: 13px;
    margin-top: 8px;
    height: auto;
}

form.form-search .input-group-btn {
  display:  none;
}

@media only screen and (min-width : 992px) {
	form.form-search .input-group {
	  min-width: 350px;
	}
}

.block-search-api-sorts {
    float: right;
    padding-right: 8px;
}

.block-search-api-sorts .block-title {
	display: none;
}

.block-search-api-sorts .form-select {
	border-radius: 0;
}

.facet-toggle-mobile {
	float: left;
    border: 1px solid;
    width: calc(50% - 5px);
    height: 38px;
    padding: 6px;
}

.facet-toggle-mobile h2 {
	margin: 0;
}

.grid-header-wrapper-dt .grid-header-title {
	text-align: center;
	margin-bottom: 25px;
}

.grid-header-wrapper-mobile .grid-header-title {
	text-align: center;
}

@media only screen and (max-width : 768px) {
	.region-content .block-search-api-sorts {
		display: none;
	}

	.block-search-api-sorts {
		width: calc(50% - 5px);
		padding-right: 0;
	}

	.block-search-api-sorts .form-select {
		width: 100%;
		height: 38px;
		border-color: #005AAB;
	}

	.facet-sidebar .sidebar-facet-header {
		display: none;
	}

	.facet-sidebar>.collapse.in,
	.facet-sidebar>.collapsing {
		border: 1px solid #005AAB;
	}
}


/**************************************/
/*     Mobile Search Form Styles      */
/**************************************/

#spotlight_wrapper {
   position: absolute;
   top: 15%;
   left: 0;
   right: 0;
   width: 100%;
   padding-left: 30px;
   padding-right: 30px;
   /*display: none;*/
}

#spotlight_cover {
	position: fixed;
	top: 0px;
	z-index: 1100;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-webkit-transform: translate(0px, -100%) scale(0, 0);
	-moz-transform: translate(0px, -100%) scale(0, 0);
	-o-transform: translate(0px, -100%) scale(0, 0);
	-ms-transform: translate(0px, -100%) scale(0, 0);
	transform: translate(0px, -100%) scale(0, 0);
	opacity: 0;
}

#spotlight_cover.open {
	-webkit-transform: translate(0px, 0px) scale(1, 1);
	-moz-transform: translate(0px, 0px) scale(1, 1);
	-o-transform: translate(0px, 0px) scale(1, 1);
	-ms-transform: translate(0px, 0px) scale(1, 1);
	transform: translate(0px, 0px) scale(1, 1);
	opacity: 1;
}

#spotlight_wrapper form.form-search .input-group {
	display: block;
}

/* FIXME there are some @include lines below that should be converted to plain css */
#spotlight_wrapper form.form-search input  {
  display: block;
  width: 628px;
  height: 56px;
  margin: auto;
  @include border-radius(5px);
  @include appearance(none);
  @include box-shadow(0 25px 60px 10px rgba(0,0,0,0.3));
  border: 1px solid rgba(0,0,0,0.2);
  outline: none;
  /*font-size: 1.6rem;*/
  font-size: 19px;

  /*font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;*/
  color: $black;
  backgroundcolor: #f8f5f4;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkViZW5lXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMjIuNyAyMi41IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAyMi43IDIyLjUiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxjaXJjbGUgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjNjY2NzY2IiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgY3g9IjguMSIgY3k9IjguNCIgcj0iNi44Ii8+PGxpbmUgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjNjY2NzY2IiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgeDE9IjEzLjIiIHkxPSIxMi45IiB4Mj0iMjEuNSIgeTI9IjIxLjQiLz48L3N2Zz4=);
  background-position: left 17px center;
  background-repeat: no-repeat;
  background-size: 3.5%;
  padding: 0 52px;
  @include input-placeholder {
    color: $fontcolor;
  }
}


/**************************************/
/*** Border styles from bootstrap 4 ***/
/**************************************/

.border {
  border: 1px solid #9B9B9B !important;
}

.border-top {
  border-top: 1px solid #9B9B9B !important;
}

.border-right {
  border-right: 1px solid #9B9B9B !important;
}

.border-bottom {
  border-bottom: 1px solid #9B9B9B !important;
}

.border-left {
  border-left: 1px solid #9B9B9B !important;
}

.border-0 {
  border: 0 !important;
}

.border-top-0 {
  border-top: 0 !important;
}

.border-right-0 {
  border-right: 0 !important;
}

.border-bottom-0 {
  border-bottom: 0 !important;
}

.border-left-0 {
  border-left: 0 !important;
}

.border-primary {
  border-color: #007bff !important;
}

.border-secondary {
  border-color: #6c757d !important;
}

.border-success {
  border-color: #28a745 !important;
}

.border-info {
  border-color: #17a2b8 !important;
}

.border-warning {
  border-color: #ffc107 !important;
}

.border-danger {
  border-color: #dc3545 !important;
}

.border-light {
  border-color: #f8f9fa !important;
}

.border-dark {
  border-color: #343a40 !important;
}

.border-white {
  border-color: #fff !important;
}

/**************************************/
/***        Carousel Styles         ***/
/**************************************/
/*.carousel-inner img {
    width: 100%;
    max-height: 460px;
}

*/
.carousel-control {
    width: 0;
}

.carousel-control.left,
.carousel-control.right {
    opacity: 1;
    filter: alpha(opacity=100);
    background-image: none;
    background-repeat: no-repeat;
    text-shadow: none;
}

.carousel-control .glyphicon-menu-left,
.carousel-control .glyphicon-menu-right,
.carousel-control .icon-prev,
.carousel-control .icon-next {
    position: absolute;
    top: 45%;
    z-index: 5;
    display: inline-block;
    height: 40px;
    width: 40px;
    padding: 10px;
}

.carousel-control .glyphicon-menu-left,
.carousel-control .icon-prev {
    left: 0 !important;
}

.carousel-control .glyphicon-menu-right,
.carousel-control .icon-next {
    right: 0 !important;
}

.carousel-control.left span,
.carousel-control.right span {
    background-color: none;
}

.carousel-control.left span:hover,
.carousel-control.right span:hover {
    opacity: .7;
    filter: alpha(opacity=70);
}


.carousel-indicators {
    position: relative;
    z-index: 15;
    width: auto;
    text-align: center;
    list-style: none;
    margin:  auto;
	bottom: auto;
	left: auto;
	padding-top: 10px;
}


.carousel-indicators li {
    display: inline-block;
    overflow: hidden;
    width:  auto;
    height:  auto;
    margin: 1px;
    text-indent: 0px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0, 0, 0, 0);
	border: 1px solid #565656;
	border-radius: 50%;
	transition: border .2s ease-in-out;
}

.carousel-indicators li:hover, .carousel-indicators li:focus, .carousel-indicators li.active {
    border-color: #337ab7;
    /*outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;*/
        box-shadow: 0 0 3pt 2pt #337ab7;

        /*box-shadow: 0 0 0 2pt red;*/


}

.carousel-indicators .active {
    width: auto;
    height: auto;
    margin: 0;
}


.row.swatches .field-name-field-color-hex-value .field-item div {
  border-radius:10px;
}

@media screen and (min-width: 768px) {
	.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
		margin-left: 8px;
	}
	.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
		margin-right: 8px;
	}
}

/**************************************/
/***      Product Grid Styles       ***/
/**************************************/
.view-product-grid .panel-default {
	border: none;
	background: transparent;
}

.view-product-grid .panel-heading,
.view-product-grid .panel-footer {
	border: none;
	background: transparent;
}

.panel-heading form {
  display: inline-block;
}

.tomy-grid {
    padding-left: 8px;
    padding-right: 8px;
}

@media (min-width: 992px) {
  section.col-sm-9 .view-content .col-md-3 {
    width: 33.33333333%;
  }
}

.view-product-grid-products-solr .view-header,
.view-brand-product-grid-solr .view-header
 {
  /*text-align: right;*/
  margin-bottom:  10px;
}

.view-product-grid-products-solr .view-content {
  margin-left:  -8px;
  margin-right:  -8px;
}

.panel-heading  .views-exposed-widgets {
	margin-bottom: 0px;
}

.panel-heading  .views-exposed-form .views-exposed-widget {
float: none;
padding: 0px;
}

.tomy-grid .commerce-product-field-field-price-was {
	display: inline-block;
	text-decoration: line-through;
	font-size: .6em;
	color: #666;
	padding-right: 10px;
}

.product-grid-seeall {
	text-align: center;
}

.prod-quant-oos {
	visibility: hidden;
	display: none;
}

.prod-pna {
	visibility: hidden;
	display: none;
}

/* These form controls are hidden because they are replaced
 via custom bootstrap controls.  See t_product_display_grid.js
*/
.views-exposed-widget button.form-submit {
	display: none;
}

.panel-heading select[name="items_per_page"]{
	display: none;
}

.panel-heading select[name="sorting"]{
	display: none;
}

.panel-heading .views-exposed-widgets {
	display: inline-block;
}

body.page-search #breadcrumb {
	display: none;
}

#search_results_placeholder .view-header {
  margin-bottom: 10px;
}

#search_results_placeholder .tomy-grid .col-item {
  margin-bottom: 10px;
}

#search_results_placeholder .panel-footer {
  height: 56px;
}

.photo {
    position: relative;
    overflow: hidden;
}

.photo p {
  position: absolute;
  top: 30%;
  color: #fff;
  font-size: 3em;
  width: 100%;
  /*height: 100%;*/
  text-align: center;
  opacity: 0;
}

.photo:hover p {
  opacity: 1;
	-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}

.per-pg{
	  display: inline-block;
    vertical-align: middle;
    float: none;
	margin-top: 7px;
	margin-left: 5px;
}

.btn-shop {
  border-top:1px solid !important;
  border-bottom:0px !important;
  border-left:0px !important;
  border-right:0px !important;
  border-color:#ccc !important;
  font-size:14px;
  line-height:1.428571429;
}

.btn-shop-row{
   padding-left: 0px;
   padding-right: 0px;

}

.detail-info{
	padding-bottom:15px;
	font-weight:300;
	min-height: 75px;
}

@media (min-width: 992px) and (max-width: 1199px) {

	.detail-info{
		padding-bottom:15px;
		font-weight:300;
		min-height: 95px;
	}

}

.new-grid {
  display: inline-block;
  float: right;
  /* margin-top: 15px; */
  padding: 15px;
  background: #0055A0;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  position: absolute;
  z-index: 10;
  right: 0px;
  top: 0px;
}

.sale-grid {
  /* display: inline-block;
  float: right;
  margin-top: 15px; */
  padding: 15px;
  background: #0055A0;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  position: absolute;
  z-index: 1001;
  right: 0px;
  top: 0px;
}



.sale,.new,.direct,
.free{
   position: absolute;
   top: -1px;
   right: -1px;
   background: url(../images/sale10.png) no-repeat;
   width: 68px;
   height: 75px;
   text-indent: -9999px;
   overflow: hidden;
   z-index: 1;
}
.buy-from-us {
	position: absolute;
	text-align: center;
	top: 40%;
	left: 37%;
	background-color: #005aab;
	width: 75px;
	height: 75px;
	border: 4px solid;
	z-index: 1;
	border-radius: 50%;
	filter: alpha(opacity=85);
	opacity: .85;
	color: #fff;
	margin: auto;
	line-height: 80px;
	vertical-align: middle;
}
.buy-from-us i {
	font-size: 36px !important;
	color: #fff !important;
}
.sale {
	background: url(../images/text-free.png) no-repeat;
	right: 0px;
	top: 0;
}
.direct {
	background: url(../images/tomy-buy-from-us.png) no-repeat;
	left: 0px;
	top: 0;
}

.new {
	background: url(../images/text-new.png) no-repeat;
	right: 0px;
	top: 0;
}
.was-price {
	/*text-decoration: line-through;
	font-size: .9em;*/
	font-size: 16px;
    color: #999;
	/*color: #666;*/
	padding-left: 10px;
}

.was-price .commerce-product-field-field-price-was {
	display: inline-block;
}

.colors {
	margin: 0 0 15px;
}
.colors ul {
	margin: 0px 0 0;
	padding: 0;
	list-style: none;
}
.colors li {
	display: inline-block;
	width: 22px;
	height: 21px;
	padding: 0 4px;
	vertical-align: top;

}
.colors a{
   display: block;
   width: 20px;
   height: 19px;
   border: 1px solid #fff;
   text-indent: -9999px;
   overflow: hidden;
}
.colors .green a {
	background: #bed62f;
}
.colors .blue a {
	background: #005aab;
}
.colors .pink a {
	background: #d80f81;
}
.colors .orange a {
	background: #f99d1c;
}
.colors a:hover,
.colors .active a {
	border-color: #9c9c9c;
}

.col-item {
	border: 1px solid #E1E1E1;
	background: #FFF;
	margin-bottom: 20px;
}
.col-item .photo img {
	margin: 0 auto;
	width: 100%;
}

.col-item h3 {
font-size: 16px;
color: #000;
}

.col-item h3 a:hover{
color: #000;
text-decoration: underline;
}


.col-item .info {
	margin-top: 1px;
	padding-bottom: 20px;
}
.col-item .price {
	/*width: 50%;*/
	float: left;
	margin-top: 5px;
}
.col-item .price h5 {
	/*line-height: 23px;*/
	font-size: 1.3em;
	margin-bottom: 10px;
}
.price-text-color {
	color: #333;
}
h3.product-h3-color {
	color: #005aab;
	margin-bottom: 4px;
	/*min-height:  50px;*/
	font-size: 23px;
}


.product-h3-color a {
	color: #000;
}

.product-h3-color a:hover {
	color: #7E7E7E !important;
	text-decoration: none;
}

h4.product-tag {
	color: #999;
}

.product-h5-color {
	color: #000;
	margin-top: 0px;

}

.product-h5-color a {
	color: #005aab;
}

.prod-section .prod-agegrade {
	text-align: center;
}

.prod-description-more {
	text-align: center;
	margin-top: 15px;
}

#product_purchase {
	background: none;
	border: none;
	box-shadow: none;
}

.col-item .separator {
	border-top: 1px solid #E1E1E1;
}
.clear-left {
	clear: left;
}
.col-item .separator p {
	line-height: 20px;
	margin-bottom: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}
.col-item .separator p i {
	margin-right: 5px;
}
.col-item .btn-add {
	width: 50%;
	float: left;
}

.col-item.tomy-grid-thumbnail.row {
    margin-right: 0;
    margin-left: 0;
}

.btn-add-cart {
	width: 50%;
	float: left;
}

.btn-add-direct {
	background-color: #005aab;
	color: #fff;
}
.btn-add:hover {
	background-color: #005aab;
	color: #fff;
}
.btn-details:hover {
	background-color: #005aab;
	color: #fff;
}
.col-item .btn-add {
	border-right: 1px solid #E1E1E1;
}
.col-item .btn-details {
	width: 50%;
	float: left;
	padding-left: 10px;
}

.col-item .btn-details-lg {
	width: 100%;
	float: left;
	padding-left: 10px;
}
.btn-details-lg:hover,
.btn-details-lg:focus {
	background-color: #005aab;
	color: #fff;
}

.price-was-grid {
    font-size: 12px;
    color: #999;
    margin-left: 5px;
}

/* mobile grid styles */

@media (max-width: 767px) {

	.col-item {
		border: none;
		border-top: 1px solid #E1E1E1 !important;
	}

	.tomy-grid-thumbnail {
		margin: 0;
		padding-top: 0px;
	}

	.tomy-grid-thumbnail .info h3 {
		margin: 0;
	}

	.photo {
		padding: 0;
		padding-top: 8px;
	}

	.info {
		padding-top: 8px;
		text-align: left;
	}

	.sale-grid,
	.new-grid {
		left: 0px;
		right: auto;
		font-size: 10px;
		padding: 4px;
	}

	.btn-more-info {
		width: auto;
		background: #337ab7;
		color: #fff;
		border-radius: 15px;
		display: inline-block !important;
		padding: 4px 40px;
	}

	ol.carousel-indicators {
		text-align: left;
	}

	ol.carousel-indicators li,
	ol.carousel-indicators li.active {
		margin-right: 6px;
	}

	.brandline {
		color: #005DAB;
	}

	.product-tag {
		margin-bottom: 2px;
	}

}



/* Pagination styles */

.panel-heading .pagination, .panel-footer .pagination{
  margin: 0px 0;
}

ul.pagination {
  margin-bottom:  5px;
}

.pagination li a {
	background: none;
	border: 1px solid #ddd;
	padding: 0 14px;
	line-height: 35px;
	display: block;
	margin-right: 0px;
	color: #131416;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-o-border-radius: 0 !important;
	-ms-border-radius: 0 !important;
	border-radius: 0 !important;
}

.pagination li a:hover {
	background: #e5e5e5;
}

@media (max-width: 767px) {
	.pagination li a {
		padding: 0 14px;
		line-height: 35px;
	}
}

.pagination li:first-child a {
	color: #fff;
	background: #424344;
	font-size: 15px;
	border-color: transparent;
}

.pagination li:first-child a:hover {
	background: #636466;
}

.pagination li:last-child a {
	color: #fff;
	background: #3d5a5d;
	border-color: transparent;
	font-size: 15px;
}

.pagination li:last-child a:hover {
	background: #ffa23c;
}

.pagination li.active span {
	border-radius: 0;
    padding: 7px 14px;
	margin-right: 0px;
}

.pagination.align-center {
	width: 100%;
}

.pagination.align-center li {
	display: inline-block;
}

.pagination.align-center li a {
	margin-right: 1px;
}

.pagination li.pager-ellipsis {
  display:  none;
}

.views-exposed-form .views-exposed-widget .btn {
    margin-top: 0;
}

/**************************************/
/***      Search Facet Styles       ***/
/**************************************/

h2.sidebar-facet-header {
  font-family: Lato;
font-style: normal;
font-weight: bold;
line-height: normal;
font-size: 20px;
color: #005AAB;
text-transform: uppercase;
}

.block.block-facetapi{
  border-top: 1px solid #BBBBBB;
  padding-left: 10px;
}

.block-facetapi h2 {
  color: #0055A0;
  margin-top: 10px;
  margin-bottom: 5px;
  font-family: Lato;
font-style: normal;
font-weight: bold;
line-height: normal;
font-size: 17px;
text-decoration: none;

}


.facet-toggle .block-title:before,
.facet-toggle .sidebar-facet-header:before {
    font-family: 'Glyphicons Halflings';
    content:"\2212";
	float: right;
	color: #ccc;
	margin-right: 5px;
	color: #005AAB;
}

.facet-toggle.collapsed .block-title:before, .facet-toggle.collapsed .sidebar-facet-header:before {
    /*content: "\e080";*/
    content:"\2b";
    color: #005AAB;
}

.facet-toggle:hover,
.facet-toggle:hover h2,
.facet-toggle:hover .block-title:before,
.facet-toggle.collapsed:hover .block-title:before,
.facet-toggle:hover .sidebar-facet-header:before,
.facet-toggle.collapsed:hover .sidebar-facet-header:before   {
  text-decoration: none;
  color: #099EDA;
}

ul.facetapi-facetapi-checkbox-links {
	padding-left:  0px;
}

ul.facetapi-facetapi-checkbox-links ul{
	padding-left:  20px;
}

input.facetapi-checkbox {
	margin-right: 7px;
}

ul.facetapi-facetapi-checkbox-links li{
	padding-top:3px;
	padding-bottom:3px;
}

ul.facetapi-facetapi-checkbox-links li{
	padding-top:3px;
	padding-bottom:3px;
	font-weight: bold;
}

ul.facetapi-facetapi-checkbox-links li a{
	color: #000;
	font-weight: normal;
}

.region-sidebar-first.well {
	background-color: #fff;
	padding: 12px;
}

.region-sidebar-first .panel-primary {
	border: 0;
}


a.facetapi-checkbox:active,
{
font-weight: bold;

}


a.facetapi-checkbox:hover {
	color: #7E7E7E !important;
	text-decoration: none;
}

.region-sidebar-first h2.block-title,
.region-sidebar-facet h2.block-title {
	font-size: 16px;
}

.region-sidebar-first h3.panel-title,
.region-sidebar-facet h3.panel-title {
	color: #333;
	font-size: 18px;
}

.region-sidebar-first .panel-heading,
.region-sidebar-facet .panel-heading  {
	background: transparent !important;
	border-color: #9f9f9f;
}

@media (max-width: 768px) {

	.facet-sidebar {
  		/*border: 1px solid #0055A0;*/
    }

    .facet-sidebar .facet-toggle h2.sidebar-facet-header {
  		text-align: center;
  		margin: 0px;
  		padding:  10px;
	}

    .facet-sidebar .region-sidebar-facet {
  		margin: 30px;
	}

  .facet-toggle .sidebar-facet-header:before {
    content:"";
       float: right;
       color: #ccc;
       margin-right: 5px;
       color: #005AAB;
  }
  .facet-toggle.collapsed .sidebar-facet-header:before {
    /*content: "\e080";*/
    content:"";
    color: #005AAB;
  }


}

ul.facetapi-facet-field-product-attributes ul {
	padding-left: 0;
}

ul.facetapi-facet-field-product-attributes li.expanded>input {
	display: none;
}

/*ul.facetapi-facet-field-product-attributes li.expanded>a {
	display: none;
}*/

/**************************************/
/***      Product Page Styles       ***/
/**************************************/
#accordion .panel-default {
	border: none;
}

#accordion .panel-heading {
    background: rgba(204, 204, 204) !important;
    color: #fff;
    border: 1px solid rgba(149, 149, 149, 0.5);
    border-radius: 0;
}

.panel-heading .accordion-toggle:after {
    font-family: 'Glyphicons Halflings';
    content: "\e114";
    float: right;
    color: #fff;
}

.panel-heading .accordion-toggle.collapsed:after {
    content: "\e080";
}

.input-group.quantity-group {
    display: table;
    max-width: 120px;
    float: left;
    margin-right: 10px;
    margin-bottom: 15px;
}

.prod-addtocart .commerce-add-to-cart button.form-submit {
    display: inline-block;
    width: calc(100% - 131px);
}

.prod-addtocart .commerce-add-to-cart button.form-submit .glyphicon-plus {
	display: none;
}

.prod-pricing {
line-height: 20px;
font-size: 1.8em;
margin-bottom: 20px;
margin-top: 30px;
/*color: #d80f81;*/
}

.prod-description {
margin-bottom: 20px;
}

.product-desc-area {
	border: none;
	background: transparent;
}

.prod-pricing .commerce-product-field-commerce-price {
  display: inline-block;
}

.prod-pricing .was-price {
  display: inline-block;

}

#product_purchase .choking-header{
	font-weight: bold;
	text-transform: uppercase;

}

.swatch_container .swatch {
	margin-right: 8px;
}

img.swatch.active {
    border-color: #ccc;
    box-shadow: 0 0 3pt 2pt #ccc;
}

.size_container input.prod-size {
	position: relative;
	margin-left: 0;
	margin-right: 6px;
}

.commerce-add-to-cart .quantity-group button.btn-number {
    color: #808080;
    border: 1px solid #808080;
}

.region-content .panel-group {
	width: auto;
}

/* sidebar accordion styles */

.prod-acc-detail .panel-heading {
	background: transparent;
    border-top: 1px solid #f5f5f5;
    border-radius: 0;
}

.prod-acc-detail .panel-heading a {
	color: #666;
	text-decoration: none;
}

.prod-acc-detail .panel-heading a:before {
	font-family: 'Glyphicons Halflings';
	content: "\2212";
	float: right;
	color: #ccc;
	margin-right: 5px;
	color: #666;
}

.prod-acc-detail .panel-heading a.collapsed:before {
	content: "\2b";
	color: #666;
}

.field-name-field-faq-entry .field-item {
	margin-bottom: 20px;
}

.field-name-field-faq-entry h2 {
	font-size: 18px;
	color: #666;
}

.prod-acc-faq {
    max-height: 250px;
    overflow-y: scroll;
}

.field-name-field-videos .field-item {
	margin-bottom: 20px;
}

.vids-stacked .field-name-field-videos .field-item {
	width: calc(50% - 20px);
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

@media only screen and (min-width : 992px) {
	.vids-stacked .field-name-field-videos .field-item {
		width: calc(33% - 20px);
		float: left;
		margin-right: 20px;
		margin-bottom: 20px;
	}
}


/**************************************/
/***   Product Quick View Styles    ***/
/**************************************/

.quick-view-body {
	padding: 15px !important;
}

.quick-view-panel-wrap {
    padding-left: 15px;
}

.quick-view-panel .prod-pricing {
	padding-bottom: 0px;
}

.modal-body h3.product-h3-modal {
    text-align: left;
	font-size: 36px;
}

.qv-more-details {
  padding: 10px 15px;
  background-color: #f5f5f5;
  border-top: 1px solid #dddddd;
  border-bottom-right-radius: -1px;
  border-bottom-left-radius: -1px;
  line-height: 20px;
  margin-bottom: 0;
  text-align: center;
  width: 100%;
  display: block;
  float: none;
  text-align: center;
  text-decoration: none;
}

.qv-more-details:hover {
  background-color: #005aab;
  color: #fff;
  text-decoration: none;
}

/**************************************/
/***  Static Landing Page Styles    ***/
/**************************************/



/**************************************/
/***     Global Footer Styles       ***/
/**************************************/

#global-footer {
	margin-top: 0px;
	padding: 20px 0 50px;
	background: #fff;
	color: #005aab;
	font-weight: 500;
	font-family: 'Lato', sans-serif !important;
	border-top: solid 1px;
	border-color: #005aab;
}
#global-footer a {
	color: #005aab;
}
#global-footer a:hover {
	color: #bed62f;
	text-decoration: none;
}
#global-footer .headline {
	border-bottom: 1px dotted #005aab;
	margin-bottom: 20px;
}
#global-footer .headline h3{
	text-transform: uppercase;
	font-weight: 100;
	font-family: 'Lato', sans-serif !important;
}

#global-footer ul {
	padding: 0px;
}

.footer {
	border-top: none;
}

.legal {
    margin-top: 20px;
    font-size: 12px;
    text-align: center;
}


/**************************************/
/***       Email Modal Styles       ***/
/**************************************/

  .dropdown-email-form .group-left {
	width: 50%;
    float: left;
    padding: 20px;
  }

  .dropdown-email-form .group-right {
	width: 50%;
    float: left;
    padding: 20px;
  }

  .dropdown-email-form .pre-instructions {
	display: none;
  }

  .dropdown-email-form .form-actions {
	text-align: center;
  }
  .dropdown-nohover:hover {
	background-color: #fff !important;
  }

  .dropdown-nohover h3 {
	text-align: center;
    width: 100%;
    font-weight: bold;
	color: #005AAB;
  }

  .dropdown-offer-bar {
	width: 100%;
	padding: 10px;
    text-align: center;
    background-color: #005AAB;
	color: #fff;
  }

  .dropdown-footer-bar {
    width: 100%;
	background-color: #eee;
    /*color: #fff;*/
    padding: 10px;
	float: left;
	margin-top: 15px;
  }

  .dropdown-footer-text {
    float: left;
	margin-top: 6px;
  }

  .dropdown-footer-button {
    float: right;
  }

  .dropdown-email-pref {
    padding: 0;
  }

  .modal-body h3 {
    text-align: center;
  }

  .closethemodal {
    position: fixed;
	right: 20px;
  }

  #myModal .modal-body {
	background-color: #fff;
  }

	/* styles for dynamic switching of list order */
	.entitytype-email_registration-form .form-checkboxes {
		display: flex;
		flex-direction: column;
	}

	.entitytype-email_registration-form .form-checkboxes .checkbox {
		order: 4;
	}

	.list-callout {
		font-size: 20px;
		order: 1 !important;
	}

	.list-callout .form-checkbox {
		transform: scale(1.5);
		margin-top: 10px;
	}

	.list-callout p {
		font-size: 16px;
	}

	/* Hide markup added by URL Redirects */
	#myModal .redirect-list {
		display: none;
	}


/**************************************/
/***       FAQ Section Styles       ***/
/**************************************/

.view-faq-search-views .panel-heading {
	padding-top: 18px;
	padding-bottom: 18px;
}

.view-faq-search-views .panel-title {
	font-size: 20px;
}

.view-faq-search-views .panel-body {
	font-size: 16px;
}

.view-faq-search-views .panel-title a:before {
	font-family: 'Glyphicons Halflings';
	content: "\2212";
	float: right;
	color: #ccc;
	margin-right: 5px;
	color: #CCC;
}

.view-faq-search-views .panel-title a.collapsed:before {
	content: "\2b";
	color: #CCC;
}


/**************************************/
/***      Press Release Styles      ***/
/**************************************/

.view-press-releases h3 {
	margin-top: 40px;
}

.view-press-releases .field-name-field-downloadable-press-release {
	margin-top: 15px;
}

.view-press-releases .field-name-field-release-date {
	margin-bottom: 18px;
}


/**************************************/
/***   ERTL Collector Club Styles   ***/
/**************************************/

/**
NOTE: These styles appear here rather than in the ERTL theme so that they can be utilized for search results.
Some styles only apply to the product detail page, but they are all kept here in one place for ease of reference.
**/
.collector-club-badge {
    background-image: url(../images/collectorclub/ECC_logo.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 80px 80px;
	height: 80px;
	width: 72px;
	position: absolute;
	z-index: 1200;

}

.ertl-list .collector-club-badge {
    background-image: url(../images/collectorclub/ECC_logo.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 150px 150px;
	height: 150px;
	width: 120px;
	position: absolute;
	z-index: 1200;
}

.collector-club-ribbon {
	height: 30px;
	width: 100%;
	background-color: #E2AE48;
	position: absolute;
	z-index: 1200;

}

@media (max-width: 767px) {
	.collector-club-badge {
		background-size: 60px 60px;
		height: 60px;
		width: 60px;
		top: -1px;
		left: -10px;
	}
}

.ertl-list .collector-club-ribbon {
	height: 60px;
}

.photo .collector-club-ribbon {
	z-index: 4;
}

.club-item .prod-cart-oos {

}

.club-item .prod-cart-oos button.out-of-stock {
	float: none !important;
	display: none;
}

.collector-club-id {
	width: 300px;
}

.collector-club-grid-header {
	margin-bottom: 20px;
}

.collector-club-grid-header h3 {
	margin-top: 0px;
}

.club-modal .modal-body {
	padding: 0;
	overflow: hidden;
}

.club-modal .modal-sidebar {
	width: 100px;
	height: 100%;
	background-image: url(../images/collectorclub/barn-side-bar.jpg);
	background-color: #0F89DF;
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: 100px 250px;
	position: absolute;
}

.club-modal .modal-badge {
	height: 128px;
	width: 100px;
	position: absolute;
	background-image: url(../images/collectorclub/collectors-club-ribbon.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: 100px 128px;
}

.club-modal .close {
	margin-right: 20px;
	margin-top: 20px;
}

.club-modal .club-modal-message {
	padding: 20px;
	margin-left: 100px;
}

.club-modal .club-modal-message h2 {
	font-weight: bold;
}

.club-header-callout {
    text-align: right;
    padding-top: 15px;
}

.prod-cart-oos button.out-of-stock {
	display: none;
}

.club-item .prod-cart-oos::after {
	content: url('../images/collectorclub/SoldOut-icon.png');
}

.club-wtb {
	display: none;
}

/**************************************/
/***      Price Slider styles       ***/
/**************************************/

.ui-slider-horizontal {
  height: 4px;
  background-color:: #7F7F7F;
}

.ui-slider-handle.ui-corner-all {
  top:  -8px;
  height:  17px;
  width:  17px;
  border-radius: 8px;
  font-size: 12px;
  text-indent: -4px;
  line-height: 50px;
}
.range-slider.ui-slider.ui-slider-horizontal  .ui-slider-range {
  background-image: none;
  background-color: #35A3DB;
}


.search-api-ranges-text {
	display: none;
	margin-bottom: 20px;
}

.search-api-ranges-element.range-box {
	display: none;
}

.search-api-ranges-elements {
	margin-bottom: 30px;
	margin-top:20px;
}
